ITALC(8)

NAME
italc_auth_helper - iTALC PAM Authentication Helper

SYNOPSIS
italc_auth_helper

DESCRIPTION
italc_auth_helper is a PAM-su authentication helper for the iTALC service (called ica).

NOTE: italc_auth_helper has to be installed setuid root and must be available in your system's environment $PATH.

OPTIONS
No options present.

SEE ALSO
ica(1),italc(1),imc(8)

http://italc.sf.net

AUTHOR
iTALC has been written by Tobias Doerffel. See AUTHORS for details.

This manual page has been written by Mike Gabriel. It was originally written for the Debian project (but may be used by others).